/*
COLORS:
light blue:#c2ebf8
darker blue:#89aafb
yellow:#ffff80
flesh:#ffffcc
borders & fonts:#000
body background:#f4ffff
*/



/*BEGIN LAYOUT*/



html {
height:100%;
margin-bottom:1px;
}

body {
text-align:center;
color:#000;
background-color:#f4ffff;
font-family: Arial, sans-serif;
font-size:16px;
}

#container {
text-align:left;
background-color: #c2ebf8;
width:800px;
margin:5px auto;
border:2px solid #000;
}

#header {
height:213px;
width:800px;
}


#topleft {
width:450px;
float:left;
text-align:center;
font-size:22px;
font-weight:bold;
font-family: Georgia, serif;
padding:4px 0 0 4px;
}


#hook {
margin:22px 0 0 10px;
text-align:left;
font-style:italic;
font-size:28px;
font-weight:normal;
}


#topright {
overflow:hidden;
float:right;
text-align:right;
height:213px;
width:340px;
}

#navbar {
clear:both;
font-size:16px;
height:50px;
width:800px;
list-style-type:none;
background:#89aafb;
text-align:center;
}

#navbar li{
display:inline;
}

.menuitem {
padding-top:4px;
}

#navbar a{
border-right:1px solid #FFF;
height:50px;
float:left;
text-decoration:none;
color:#000;
font-weight:bold;
background:#89aafb;
}

#navbar a:hover{
background:#c2ebf8;
}

#sel a{
background:#ffffcc;
}

#sel a:hover{
background:#ffffcc;
cursor:default;
}


#content {
min-height:250px;
width:800px;
background:#c2ebf8 url(../img/bgr1.png) bottom left repeat-x;
padding:10px 0;
}

#left-col {
width:399px;
float:left;
border-right: 1px dashed #000;
}

#right-col {
width:399px;
float:right;
}


#footer {
clear:both;
background-color:#c2ebf8;
font-weight:bold;
font-style:italic;
}


/*END LAYOUT*/


/*BEGIN STYLES*/

a {
font-weight:bold;
text-decoration:none;
color:#004aff;
}

a:hover {
font-weight:bold;
text-decoration:none;
color:red;
}

img {
border:none;
}

#picbar {
overflow:hidden;
width:800px;
}

.plainbox {
clear:both;
border:2px solid #000;
margin:0 20px 10px 20px;
}

.fleshbox {
padding:10px;
margin:10px;
border:2px solid #000;
background:#ffffcc;
font-weight:bold;
font-size:120%;
}

.fleshbox01 {
padding:10px;
margin:10px;
border:2px solid #000;
background:#ffffcc;
font-weight:bold;
font-size:25px;
text-align:center;
}


.fleshbox02 {
padding:10px;
margin:10px;
border:2px solid #000;
background:#ffffcc;
font-weight:bold;
font-size:25px;
text-align:left;
}

.fleshbox_center {
font-family: Georgia, serif;
padding:10px;
margin:10px 0 30px 0;
border:2px solid #000;
background:#ffffcc;
font-weight:bold;
text-align:center;
width:400px;
font-style:italic;
font-size:25px;
position:relative;
left:200px
}

.fleshbox_full_width {
font-family: Arial, sans-serif;
padding:10px;
margin:10px 0 15px 0;
border-top:2px solid #000;
border-bottom:2px solid #000;
background:#ffffcc;
font-weight:normal;
text-align:center;
font-style:italic;
font-size:25px;
}

.picbox {
float:left;
margin-right:20px;
width:104px;
}

.picbox_caption {
border-top:2px solid #000;
border-left:2px solid #000;
border-right:2px solid #000;
background-color:#89aafb;
text-align:center;
line-height:150%;
font-weight:bold;
font-size:18px;
}

.top_caption {
font-weight:bold;
font-style:italic;
text-align:center;
font-size:18px;
}

h1 {
font-family: Arial, sans-serif;
font-weight:bold;
text-align:left;
font-size:22px;
margin:0 0 40px 5px;
}

.tl_links {
font-family: Arial, sans-serif;
font-weight:normal;
font-size:12px;
text-align:left;
margin:18px 0 0 10px;
}

.p_center_bold {
text-align:center;
font-weight:bold;
font-size:25px;
margin-top:25px;
}

.biglist {
margin:0 0 0 15px;
list-style-type:square;
list-style-position:outside;
padding:0;
}

.small_list {
margin:0 0 0 35px;
list-style-image:url(../img/list_marker.png);
list-style-position:outside;
padding:0;
}

.impact {
font-size:24px;
font-weight:bold;
font-style:italic;
}

.impact01 {
font-size:26px;
font-weight:bold;
margin-left:10px;
}

.impact02 {
font-size:26px;
font-weight:bold;
text-decoration:underline;
margin-bottom:20px;
}

.impact03 {
font-size:19px;
font-weight:bold;
}

.smaller {
font-weight:normal;
font-size:90%;
}

.ul_caption {
font-weight:bold;
text-decoration:underline;
font-size:20px;
margin-bottom:0;
}

.ul_text {
margin:0 10px 28px 10px;
}

.hilite01 {
background-color:#ffffcc;
font-weight:bold;
font-style:italic;
font-size:20px;
padding:3px 10px;
margin-bottom:10px;
}

.hilite02 {
font-weight:bold;
font-style:italic;
font-size:20px;
padding:3px 10px;
margin-bottom:10px;
}

.hilite03 {
background-color:#ffffcc;
font-weight:bold;
font-size:20px;
padding:3px 10px;
margin-bottom:10px;
}

.hilite04 {
font-weight:bold;
font-size:20px;
padding:3px 10px;
margin-bottom:10px;
}

.wrapper {
margin:15px;
}

.left_floated {
float:left;
margin:10px
}

.right_floated {
float:right;
margin:10px;
width:430px
}

.tl_hilite {
font-weight:bold;
border:2px solid #000;
background:#ffffcc;
padding:0 4px;
}

.tcs {
font-size:13px;
margin-right:15px;
}

.tcs li {
margin-bottom:18px;
}

p {
margin:10px;
}


/*
END STYLES
*/

